version: '3.9'
services:
# Back FastAPI
  backidmji:
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "3035:3035"
    image: appback
    restart: always
    networks:
      - redidmji
networks:
  redidmji: